.textbeforegrids{flex: none !important; float:none !important; clear: both !important; width: 100%; }
#downbutton{position:absolute; bottom:10px; width:100%; text-align: center; left:0; opacity: 0.8}

#main_navi ul ul li,#main_navi ul li.active{background:rgba(220, 220, 220, 1)}
#main_navi ul ul li:hover, #main_navi ul ul li.current{background:rgba(230, 230, 230, 1)}

#cover{background:rgba(0,0,0,0.25) !important}
#cover .row{display: block}

/* House */
.house_field_wrap{position: relative;}
.house{/*background: url(../Images/House/roof.png) no-repeat center top;*/max-width: 550px; margin: 0 auto; overflow: hidden}
.roofline{position: absolute; width:100%; text-align: center; left:0;overflow: hidden; z-index: 5}
.roofline img{}
.house .roof{color: #fff; background:#62BB46;  max-width: 400px; margin: 45px auto 0;padding:7% 10% 3%}
.house .roof p{margin-bottom: 0; }
.house .roof p:first-child{margin-bottom:20px}
.house .floor2{background: #84C665;color:#fff; padding: 15px; margin: 0 auto; padding: 20px 15% 5px}
.house .floor1{background:#C0DFAE; color:#333; background-size: cover; padding: 15px}
.left_img{position:absolute;left:15px;bottom:35px; z-index: 20;}
.right_img{position:absolute;right:15px;bottom:35px;z-index: 20}
.bottom_img{margin:0 auto;width:70%; height:20px;background:#64574b; margin-top:15px}

/* Roof */
.timeline-set{background:url(/fileadmin/theme/Images/line.png) repeat-y center center;}
.timeline-set ul{margin-left:0}
.timeline-item{list-style:none; margin-bottom:50px; clear:both;}
.timeline-content{width:45%; float:left; margin-top:-105px; padding:15px;}
.timeline-content.odd{margin-left:55%;}
.timeline-content.even{text-align: right}
.year-circle{background:#ddd; width:100px; height:100px; border-radius:50px; overflow: hidden; text-align:center;line-height:100px; margin:0 auto;}

/*Update 02/2018 v7.6 ->> v8.7 Mantik | Web Development*/

.frame-layout-1 .grids_inner_wrap {padding-top:50px;}
.frame-layout-2 .grids_inner_wrap {padding-bottom:50px;}
.frame-layout-3 .grids_inner_wrap {padding-bottom:30px;}

/*Powermail*/
.powermail_fieldwrap_type_textarea {padding:0 0.9375rem;width: 100%;}
.powermail_submit{color:#fff;font-size:14.4px;border:0;}

/*END UPDATE*/
/* Responsive - Small screens*/
@media only screen {

} /* Define mobile styles */

@media only screen and (max-width: 40em) {
.timeline-set{background:url(/fileadmin/theme/Images/line.png) repeat-y 15% center;}
.timeline-content{float: right; width:70%;}
.timeline-content.odd{margin-left:0%;}
.timeline-content.even{text-align: left}
.year-circle{text-align:center;margin:0 0; width:30%;}

.roofline{position: absolute; width:200%; text-align: center; left:-50%;overflow: hidden; z-index: 5}

.cover img{width:100%; height: auto}
#cover h1{font-size: 18px}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Responsive - Medium screens
@media only screen and (min-width: 40.063em) {



} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

.timeline-content{padding:15px 25px;}
#cover h1{font-size: 30px}

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Responsive - Large screens
@media only screen and (min-width: 64.063em) {

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// Responsive - XLarge screens
@media only screen and (min-width: 90.063em) {

} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// Responsive - XXLarge screens
@media only screen and (min-width: 120.063em) {

} /* min-width 1921px, xxlarge screens */
#cc-notification-wrapper h2 span {
    line-height: 1.45;

}
#cc-notification a {
    color: #82ba50;
}
#cc-notification h2 a, #cc-notification h2 a:visited {
    text-decoration: none !important;
    color: #82ba50 !important;
    font-size: 11pt;
}
#cc-notification #cc-notification-wrapper ul.cc-notification-buttons li a, #cc-notification #cc-notification-wrapper ul.cc-notification-buttons li a:visited {
    margin-top: 8px !important;
    margin-bottom: 6px !important;
    display: block;
    padding: 8px 16px !important;
    background-color: #82ba50 !important;
    color: #111 !important;
    margin-right: 12px !important;
    text-decoration: none !important;
    font-size: 12pt !important;
    font-weight: 600;
    letter-spacing: -0.05em;
    border-radius: 3px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    /* box-shadow: 1px 1px 2px #000; */
    /* -moz-box-shadow: 1px 1px 2px #000; */
    /* -webkit-box-shadow: 1px 1px 2px #000; */
    transition: background 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, box-shadow 0.2s ease-in-out 0s;
    -moz-transition: background 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, -moz-box-shadow 0.2s ease-in-out 0s;
    -webkit-transition: background 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, -webkit-box-shadow 0.2s ease-in-out 0s;
}

#cc-notification-moreinfo {
    display: none;
}